Error grave de seguridad en Firefox 2.0.0.12

Escrito por Rafael Giraldo Barbarroja
Actualidad
0

Antes de ayer comunicábamos la disponibilidad de la versión 2.0.0.12 de Firefox, que está dispuesta a batir records en número de versiones, y a día de hoy ya se ha detectado su primer bug, por lo que se asegura una pronta versión 2.0.0.13, al tratarse de una vulnerabilidad grave.

El bug aparece en la instalación por defecto al ser vulnerable a un truco de directorio, permitiendo la modificación de archivos del directorio de Mozilla, lo cual, está atenuado por el complemento No-Script.

Por lo tanto, como ya comentábamos, esperamos nueva versión de Firefox que corrija este error de índole grave.

Agradecimientos a Homer512 y al equipo de LinuxZone.

Fuente: slashdot

Artículos relacionados:

Mozilla Firefox 2.0.0.12. Nueva versión.

Compártelo. ¡Gracias!